<formations>
  <formation id="1">
    <auteur>Ismael</auteur>
    <titre>Jsp servlet l'essentiel</titre>
    <contenu>formation J2EE sur les techno JSP</contenu>
  </formation>
  <formation id="2">
    <auteur>Jerome</auteur>
    <titre>Jboss</titre>
    <contenu>formation J2EE sur l'administration des serveurs d'applications JBoss</contenu>
  </formation>
    <formation id="3">
    <auteur>Joel</auteur>
    <titre>L'art de la communication</titre>
    <contenu>formation sur la communication en entreprise</contenu>
  </formation>
</formations>